Firefox 13 将不再支持Windows XP RTM/SP1

红薯
 红薯
发布于 2012年03月27日
收藏 1

经过两年的常规更新,Mozilla宣布将在4月24日停止对Firefox 3.6的支持。如果不出现重大的安全或稳定性问题,本月初发布的Firefox 3.6.28 就是最后一版Firefox 3.6。

Firefox 3.6用户自4月24日之后将不会再收到任何安全更新,因此建议大家更新至最新的Firefox。

除了Firefox 3.6时代的终结,Mozilla还宣布,Firefox对系统的最低要求从Windows 2000升至Windows XP SP2。自Firefox 13开始,Firefox将不再支持Windows XP SP2之前版本,包括Windows XP RTM和SP1。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Firefox 13 将不再支持Windows XP RTM/SP1
加载中

最新评论(7

北落
北落
这个新闻貌似发过了吧
hokim
hokim
不支持我还不用你呢
桔子
桔子
不支持并不意味这就不能用了
SudyX
SudyX
Firefox 3.6.28 , 到 3.6.29 就终结了 ?
xesam
xesam
最好是把XP永远绑死在IE6上
ddatsh
ddatsh

引用来自“笨鸟”的评论

不支持xp拉?

SP1
笨小树
笨小树
不支持xp拉?
返回顶部
顶部